.clients {
	background: no-repeat url(../../img/bg/popular-clients-bg.jpg);
	background-size: cover;

	/* paralax - bg fixed*/
	background-attachment: fixed;

	padding: 119px 0 189px;

	position: relative;
}

.clients__logos {
	margin-top: 190px;
	display: grid;

	grid-auto-flow: column;
	justify-content: center;
	align-items: center;
	column-gap: 58px;
}

.clients__logos::before {
	content: "";
	width: 60px;
	height: 3px;
	top: 237px;
	left: calc(50% - 30px);
	background-color: var(--col-blue);
	position: absolute;
}